# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0024_alter_list_unique_together'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reward',
            name='user_uid',
            field=models.BigIntegerField(null=True),
            preserve_default=True,
        ),
    ]
